/* SINGLE IMAGE */

figcaption.widget-image-caption.wp-caption-text {
    text-align: left;
}

.l2-imgalign-left {
    align-self: flex-start !important;
    width: -webkit-fill-available;
}

.l2-imgalign-right {
    align-self: flex-end !important;
    width: -webkit-fill-available;
}

.l2-imgalign-center {
    align-self: center !important;
    width: -webkit-fill-available;
}